Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Ricoh imagio MP C5001 SP / imagio MP C4001 SP, both with imagio FAX Unit Type24, and Ricoh imagio MP C5001 SPF / imagio MP C4001 SPF Version: - Software version: System/Copy 2.02, Network Support 10.54, Scanner 01.11.1, Printer 1.00.4, Fax 02.01.00, RemoteFax 01.00.00, Web Support 1.06, Web Uapl 1.01, NetworkDocBox 1.01, animation 1.00, RPCS 3.10.14, RPCS Font 1.00, Engine 1.03:04, OpePanel 1.06, LANG0 1.06, LANG1 1.06, Data Erase Std 1.01x - Hardware version: Ic Key 01020700, Ic Ctlr 03 - Option version: GWFCU3-21(WW) 03.00.00
JISEC-CC-CRP-C0301
H3C Series Routers Hardware versions: H3C CR16000 Series, CR 19000 Series, RA Series, SR6600 Series and MSR Series Routers. Firmware versions: H3C Comware Software, Version 7.1.064, H3C Comware Software, Version 7.1.075, H3C Comware Software, Version 9.1.083
NSCIB-CC-2500010-01-CR
name Ricoh imagio MP C5001 SP / imagio MP C4001 SP, both with imagio FAX Unit Type24, and Ricoh imagio MP C5001 SPF / imagio MP C4001 SPF Version: - Software version: System/Copy 2.02, Network Support 10.54, Scanner 01.11.1, Printer 1.00.4, Fax 02.01.00, RemoteFax 01.00.00, Web Support 1.06, Web Uapl 1.01, NetworkDocBox 1.01, animation 1.00, RPCS 3.10.14, RPCS Font 1.00, Engine 1.03:04, OpePanel 1.06, LANG0 1.06, LANG1 1.06, Data Erase Std 1.01x - Hardware version: Ic Key 01020700, Ic Ctlr 03 - Option version: GWFCU3-21(WW) 03.00.00 H3C Series Routers Hardware versions: H3C CR16000 Series, CR 19000 Series, RA Series, SR6600 Series and MSR Series Routers. Firmware versions: H3C Comware Software, Version 7.1.064, H3C Comware Software, Version 7.1.075, H3C Comware Software, Version 9.1.083
category Multi-Function Devices Network and Network-Related Devices and Systems
scheme JP NL
status archived active
not_valid_after 01.08.2016 05.12.2030
not_valid_before 27.07.2011 05.12.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-2500010-01-Cert_r1.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0301_erpt.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2500010-01-CR.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0301_est.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2500010-01-STlite.pdf
manufacturer Ricoh Company, Ltd. New H3C Technologies Co Ltd
manufacturer_web https://www.ricoh.com/ https://www.h3c.com
security_level EAL3+, ALC_FLR.2 EAL2+, ALC_FLR.2
heuristics/cert_id JISEC-CC-CRP-C0301 NSCIB-CC-2500010-01-CR
heuristics/cert_lab [] UL
heuristics/extracted_sars ASE_ECD.1, ALC_LCD.1, ADV_ARC.1, ALC_DVS.1, ASE_SPD.1, ASE_REQ.2, ATE_DPT.1, AGD_PRE.1, ASE_CCL.1, AVA_VAN.2, ASE_OBJ.2, ADV_FSP.3, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_CMC.3, ATE_IND.2, ALC_CMS.3, ATE_COV.2, ADV_TDS.2, ATE_FUN.1, ALC_FLR.2, AGD_OPE.1 ASE_ECD.1, ALC_CMC.2, ADV_ARC.1, ALC_CMS.2, ASE_SPD.1, ASE_REQ.2, AGD_PRE.1, ASE_CCL.1, AVA_VAN.2, ASE_OBJ.2, ADV_TDS.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ATE_COV.1, ATE_IND.2, ATE_FUN.1, ALC_FLR.2, AGD_OPE.1, ADV_FSP.2
heuristics/extracted_versions 01.11.1, 10.54, 03.00.00, 1.00, 1.03, 01.00.00, 1.06, 3.10.14, 02.01.00, 1.00.4, 1.01, 2.02 7.1.064, 7.1.075, 9.1.083
heuristics/scheme_data
  • cert_id: JISEC-CC-CRP-C0301
  • certification_date: 01.07.2011
  • claim: EAL3+ ALC_FLR.2 PP
  • enhanced:
    • assurance_level: EAL3 Augmented with ALC_FLR.2
    • cc_version: 3.1
    • cert_link: https://www.ipa.go.jp/en/security/c0301_eimg.pdf
    • description: PRODUCT DESCRIPTION Description of TOE This TOE is a digital multi-function product that conforms to the security requirement specification of "IEEE Std 2600.1-2009", which is an international security standard for Hardcopy devices. This product provides a secure environment for users who use the Copy, Scanner, Printer, Fax, and Document Server functions. TOE security functionality The major security functions of this TOE are as follows: - Audit Function: Enables the TOE to record information related to security events and allows users to review it. - Identification and Authentication Function: Enables the TOE to perform user identification and authentication, lockout, protected password feedback, and auto-logout. - Document Access Control Function: Enables the TOE to control the operations for user documents and user jobs. - Use-of-Feature Restriction Function: Enables the TOE to control the use of features for each user. - Network Protection Function: Enables the TOE to protect network communications using encryption. - Residual Data Overwrite Function: Enables the TOE to overwrite the residual information on the HDD using the specified pattern. - Stored Data Protection Function: Enables the TOE to protect the recorded data on the HDD using encryption. - Security Management Function: Enables the TOE administrator to control security functions. - Software Verification Function: Enables the TOE to verify the integrity of executable codes of control software so that the software can be validated as genuine software. - Fax Line Separation Function: Enables the TOE to prevent illegal intrusion from telephone lines.
    • evaluation_facility: Electronic Commerce Security Technology Laboratory Inc. Evaluation Center
    • product: Ricoh imagio MP C5001 SP / imagio MP C4001 SP, both with imagio FAX Unit Type24, and Ricoh imagio MP C5001 SPF / imagio MP C4001 SPF
    • product_type: Multi Function Product
    • protection_profile: IEEE Std 2600.1-2009
    • report_link: https://www.ipa.go.jp/en/security/c0301_erpt.pdf
    • target_link: https://www.ipa.go.jp/en/security/c0301_est.pdf
    • toe_version: -Software version: System/Copy 2.02 Network Support 10.54 Scanner 01.11.1 Printer 1.00.4 Fax 02.01.00 RemoteFax 01.00.00 Web Support 1.06 Web Uapl 1.01 NetworkDocBox 1.01 animation 1.00 RPCS 3.10.14 RPCS Font 1.00 Engine 1.03:04 OpePanel 1.06 LANG0 1.06 LANG1 1.06 Data Erase Std 1.01x -Hardware version: Ic Key 01020700 Ic Ctlr 03 -Option version: GWFCU3-21(WW) 03.00.00
    • vendor: RICOH COMPANY, LTD.
  • expiration_date: 01.08.2016
  • supplier: RICOH COMPANY, LTD.
  • toe_japan_link: https://www.ipa.go.jp/en/security/jisec/software/certified-cert/c0301_it0316.html
  • toe_japan_name: Ricoh imagio MP C5001 SP / imagio MP C4001 SP, both with imagio FAX Unit Type24, and Ricoh imagio MP C5001 SPF / imagio MP C4001 SPF - Software version: System/Copy 2.02, Network Support 10.54, Scanner 01.11.1, Printer 1.00.4, Fax 02.01.00, RemoteFax 01.00.00, Web Support 1.06, Web Uapl 1.01, NetworkDocBox 1.01, animation 1.00, RPCS 3.10.14, RPCS Font 1.00, Engine 1.03:04, OpePanel 1.06, LANG0 1.06, LANG1 1.06, Data Erase Std 1.01x - Hardware version: Ic Key 01020700, Ic Ctlr 03 - Option version: GWFCU3-21(WW) 03.00.00
  • toe_overseas_link: None
  • toe_overseas_name: -----
heuristics/protection_profiles 32475ccb695b1644 {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_hcd_br_v1.0.pdf {}
pdf_data/cert_filename NSCIB-2500010-01-Cert_r1.pdf
pdf_data/cert_keywords/cc_cert_id
  • NL:
    • NSCIB-2500010-01: 1
    • NSCIB-CC-2500010-01: 1
pdf_data/cert_keywords/cc_protection_profile_id
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 2
    • EAL2 augmented: 1
    • EAL4: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.2: 1
    • ALC_FLR.3: 1
pdf_data/cert_keywords/cc_sfr
pdf_data/cert_keywords/cc_claims
pdf_data/cert_keywords/vendor
pdf_data/cert_keywords/eval_facility
pdf_data/cert_keywords/symmetric_crypto
pdf_data/cert_keywords/asymmetric_crypto
pdf_data/cert_keywords/pq_crypto
pdf_data/cert_keywords/hash_function
pdf_data/cert_keywords/crypto_scheme
pdf_data/cert_keywords/crypto_protocol
pdf_data/cert_keywords/randomness
pdf_data/cert_keywords/cipher_mode
pdf_data/cert_keywords/ecc_curve
pdf_data/cert_keywords/crypto_engine
pdf_data/cert_keywords/tls_cipher_suite
pdf_data/cert_keywords/crypto_library
pdf_data/cert_keywords/vulnerability
pdf_data/cert_keywords/side_channel_analysis
pdf_data/cert_keywords/technical_report_id
pdf_data/cert_keywords/device_model
pdf_data/cert_keywords/tee_name
pdf_data/cert_keywords/os_name
pdf_data/cert_keywords/cplc_data
pdf_data/cert_keywords/ic_data_group
pdf_data/cert_keywords/standard_id
  • ISO:
    • ISO/IEC 15408-1: 2
    • ISO/IEC 18045: 4
    • ISO/IEC 18045:2022: 1
pdf_data/cert_keywords/javacard_version
pdf_data/cert_keywords/javacard_api_const
pdf_data/cert_keywords/javacard_packages
pdf_data/cert_keywords/certification_process
pdf_data/cert_metadata
  • /Author: Wim Ton
  • /CreationDate: D:20260225095656+00'00'
  • /Creator: Microsoft® Word 2021
  • /ModDate: D:20260225095656+00'00'
  • /Producer: Microsoft® Word 2021
  • /Title: NSCIB Certificate
  • pdf_file_size_bytes: 217435
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename c0301_erpt.pdf NSCIB-CC-2500010-01-CR.pdf
pdf_data/report_frontpage
      pdf_data/report_keywords/cc_cert_id
      • JP:
        • CRP-C0301-01: 38
        • Certification No. C0301: 1
      • NL:
        • NSCIB-CC-2500010-01-CR: 13
      pdf_data/report_keywords/cc_security_level
      • EAL:
        • EAL3: 4
        • EAL3 augmented: 1
      • EAL:
        • EAL 2: 1
        • EAL 2 augmented: 1
        • EAL2: 1
        • EAL2 augmented: 1
        • EAL2+: 1
        • EAL4: 1
      pdf_data/report_keywords/cc_sar
      • ALC:
        • ALC_FLR.2: 4
      • ALC:
        • ALC_FLR.2: 2
      pdf_data/report_keywords/cc_claims
      • A:
        • A.ACCESS: 1
        • A.ADMIN: 2
        • A.USER: 1
      • T:
        • T.CONF: 2
        • T.DOC: 2
        • T.FUNC: 1
        • T.PROT: 1
      pdf_data/report_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 1
      • AES_competition:
        • AES:
          • AES: 2
      • constructions:
        • MAC:
          • HMAC: 2
      pdf_data/report_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 1
        • ECDH:
          • ECDH: 2
        • ECDSA:
          • ECDSA: 2
      • FF:
        • DH:
          • Diffie-Hellman: 1
      pdf_data/report_keywords/hash_function
      • SHA:
        • SHA2:
          • SHA-2: 1
      pdf_data/report_keywords/crypto_scheme
      • MAC:
        • MAC: 1
      pdf_data/report_keywords/crypto_protocol
      • IPsec:
        • IPsec: 3
      • TLS:
        • SSL:
          • SSL: 3
      • IPsec:
        • IPsec: 2
      • SSH:
        • SSH: 5
      • TLS:
        • SSL:
          • SSL: 1
        • TLS:
          • TLS: 1
      pdf_data/report_keywords/randomness
      • RNG:
        • RNG: 1
      • TRNG:
        • TRNG: 1
      pdf_data/report_keywords/cipher_mode
      • CBC:
        • CBC: 1
      • ECB:
        • ECB: 1
      pdf_data/report_keywords/side_channel_analysis
      • SCA:
        • side-channel: 1
      • other:
        • JIL: 2
      pdf_data/report_keywords/standard_id
      • CC:
        • CCMB-2009-07-001: 2
        • CCMB-2009-07-002: 2
        • CCMB-2009-07-003: 2
        • CCMB-2009-07-004: 2
      • RFC:
        • RFC4301: 1
      pdf_data/report_keywords/certification_process
      • OutOfScope:
        • following proprietary or non-standard algorithms, protocols and implementations: none , which are out of scope as there are no security claims relating to these: 1
        • out of scope: 1
      pdf_data/report_metadata
      • /Author: IPA/JISEC
      • /Company: IPA
      • /CreationDate: D:20110920102859+09'00'
      • /Creator: Word 用 Acrobat PDFMaker 8.1
      • /Manager: IPA
      • /ModDate: D:20110920102942+09'00'
      • /Producer: Acrobat Distiller 8.3.0 (Windows)
      • /Title: CRP-e
      • pdf_file_size_bytes: 555253
      • pdf_hyperlinks: {}
      • pdf_is_encrypted: True
      • pdf_number_of_pages: 38
      pdf_data/st_filename c0301_est.pdf NSCIB-CC-2500010-01-STlite.pdf
      pdf_data/st_keywords/cc_security_level
      • EAL:
        • EAL3: 1
      • EAL:
        • EAL2: 4
        • EAL2 augmented: 2
      pdf_data/st_keywords/cc_sar
      • ADV:
        • ADV_ARC.1: 1
        • ADV_FSP.3: 1
        • ADV_TDS.2: 2
      • AGD:
        • AGD_OPE.1: 1
        • AGD_PRE.1: 1
      • ALC:
        • ALC_CMC.3: 1
        • ALC_CMS.3: 1
        • ALC_DEL.1: 1
        • ALC_DVS.1: 2
        • ALC_FLR.2: 3
        • ALC_LCD.1: 1
      • ASE:
        • ASE_CCL.1: 1
        • ASE_ECD.1: 1
        • ASE_INT.1: 1
        • ASE_OBJ.2: 1
        • ASE_REQ.2: 1
        • ASE_SPD.1: 1
        • ASE_TSS.1: 1
      • ATE:
        • ATE_COV.2: 1
        • ATE_DPT.1: 1
        • ATE_FUN.1: 1
        • ATE_IND.2: 1
      • AVA:
        • AVA_VAN.2: 2
      • ADV:
        • ADV_ARC.1: 1
        • ADV_FSP.2: 1
        • ADV_TDS.1: 1
      • AGD:
        • AGD_OPE.1: 1
        • AGD_PRE.1: 1
      • ALC:
        • ALC_CMC.2: 1
        • ALC_CMS.2: 1
        • ALC_DEL.1: 1
        • ALC_FLR.2: 3
      • ASE:
        • ASE_CCL.1: 1
        • ASE_ECD.1: 1
        • ASE_INT.1: 1
        • ASE_OBJ.2: 2
        • ASE_REQ.2: 1
        • ASE_SPD.1: 1
        • ASE_TSS.1: 1
      • ATE:
        • ATE_COV.1: 1
        • ATE_FUN.1: 1
        • ATE_IND.2: 1
      • AVA:
        • AVA_VAN.2: 1
      pdf_data/st_keywords/cc_sfr
      • FAU:
        • FAU_GEN.1: 12
        • FAU_GEN.1.1: 1
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 6
        • FAU_GEN.2.1: 1
        • FAU_SAR.1: 10
        • FAU_SAR.1.1: 1
        • FAU_SAR.1.2: 1
        • FAU_SAR.2: 8
        • FAU_SAR.2.1: 1
        • FAU_STG.1: 10
        • FAU_STG.1.1: 1
        • FAU_STG.1.2: 1
        • FAU_STG.3: 1
        • FAU_STG.4: 8
        • FAU_STG.4.1: 1
      • FCS:
        • FCS_CKM.1: 11
        • FCS_CKM.1.1: 1
        • FCS_CKM.2: 2
        • FCS_CKM.4: 6
        • FCS_COP.1: 12
        • FCS_COP.1.1: 1
      • FDP:
        • FDP_ACC.1: 31
        • FDP_ACC.1.1: 2
        • FDP_ACF.1: 31
        • FDP_ACF.1.1: 3
        • FDP_ACF.1.2: 3
        • FDP_ACF.1.3: 8
        • FDP_ACF.1.4: 3
        • FDP_IFC: 1
        • FDP_IFC.1: 4
        • FDP_IFF: 1
        • FDP_ITC.1: 2
        • FDP_ITC.2: 2
        • FDP_RIP.1: 8
        • FDP_RIP.1.1: 1
      • FIA:
        • FIA_AFL.1: 8
        • FIA_AFL.1.1: 1
        • FIA_AFL.1.2: 1
        • FIA_ATD.1: 8
        • FIA_ATD.1.1: 1
        • FIA_SOS.1: 10
        • FIA_SOS.1.1: 1
        • FIA_UAU.1: 31
        • FIA_UAU.1.1: 2
        • FIA_UAU.1.2: 2
        • FIA_UAU.2: 12
        • FIA_UAU.2.1: 1
        • FIA_UAU.7: 8
        • FIA_UAU.7.1: 1
        • FIA_UID: 1
        • FIA_UID.1: 39
        • FIA_UID.1.1: 2
        • FIA_UID.1.2: 2
        • FIA_UID.2: 13
        • FIA_UID.2.1: 1
        • FIA_USB.1: 7
        • FIA_USB.1.1: 1
        • FIA_USB.1.2: 1
        • FIA_USB.1.3: 1
      • FMT:
        • FMT_MSA.1: 20
        • FMT_MSA.1.1: 2
        • FMT_MSA.3: 23
        • FMT_MSA.3.1: 2
        • FMT_MSA.3.2: 2
        • FMT_MTD.1: 12
        • FMT_MTD.1.1: 1
        • FMT_SMF.1: 22
        • FMT_SMF.1.1: 1
        • FMT_SMR.1: 29
        • FMT_SMR.1.1: 1
        • FMT_SMR.1.2: 1
      • FPT:
        • FPT_FDI_EXP: 8
        • FPT_FDI_EXP.1: 11
        • FPT_FDI_EXP.1.1: 2
        • FPT_STM.1: 9
        • FPT_STM.1.1: 1
        • FPT_TST.1: 5
        • FPT_TST.1.1: 1
        • FPT_TST.1.2: 1
        • FPT_TST.1.3: 1
      • FTA:
        • FTA_SSL.3: 9
        • FTA_SSL.3.1: 1
      • FTP:
        • FTP_ITC.1: 22
        • FTP_ITC.1.1: 1
        • FTP_ITC.1.2: 1
        • FTP_ITC.1.3: 1
        • FTP_TST.1: 1
      • FAU:
        • FAU_GEN: 2
        • FAU_GEN.1: 8
        • FAU_GEN.1.1: 1
        • FAU_GEN.1.2: 1
        • FAU_GEN.2: 6
        • FAU_GEN.2.1: 1
        • FAU_STG_EXT: 4
        • FAU_STG_EXT.1: 5
        • FAU_STG_EXT.1.1: 1
        • FAU_STG_EXT.1.2: 1
        • FAU_STG_EXT.1.3: 1
        • FAU_STG_EXT.1.4: 1
        • FAU_STG_EXT.1.5: 1
        • FAU_STG_EXT.1.6: 1
      • FCS:
        • FCS_CKM: 2
        • FCS_CKM.1: 14
        • FCS_CKM.1.1: 1
        • FCS_CKM.2: 7
        • FCS_CKM.2.1: 1
        • FCS_CKM.3: 11
        • FCS_CKM.3.1: 1
        • FCS_CKM.4: 3
        • FCS_CKM.5: 4
        • FCS_CKM.6: 12
        • FCS_CKM.6.1: 2
        • FCS_CKM.6.2: 1
        • FCS_COP: 30
        • FCS_COP.1: 5
        • FCS_NTP_EXT: 2
        • FCS_NTP_EXT.1: 5
        • FCS_NTP_EXT.1.1: 1
        • FCS_NTP_EXT.1.2: 1
        • FCS_NTP_EXT.1.3: 1
        • FCS_NTP_EXT.1.4: 1
        • FCS_RBG: 2
        • FCS_RBG.1: 18
        • FCS_RBG.1.1: 1
        • FCS_RBG.1.2: 1
        • FCS_RBG.1.3: 1
        • FCS_RBG.2: 1
        • FCS_RBG.3: 15
        • FCS_RBG.3.1: 1
        • FCS_RBG.6: 12
        • FCS_RBG.6.1: 1
        • FCS_RBG_EXT.1: 4
        • FCS_RNG.1: 1
        • FCS_SSHS_EXT: 1
        • FCS_SSHS_EXT.1: 4
        • FCS_SSHS_EXT.1.1: 1
        • FCS_SSH_EXT: 1
        • FCS_SSH_EXT.1: 4
        • FCS_SSH_EXT.1.1: 1
        • FCS_SSH_EXT.1.2: 1
        • FCS_SSH_EXT.1.3: 1
        • FCS_SSH_EXT.1.4: 1
        • FCS_SSH_EXT.1.5: 1
        • FCS_SSH_EXT.1.6: 1
        • FCS_SSH_EXT.1.7: 1
        • FCS_SSH_EXT.1.8: 1
      • FDP:
        • FDP_ITC.1: 4
        • FDP_ITC.2: 4
      • FIA:
        • FIA_AFL: 2
        • FIA_AFL.1: 7
        • FIA_AFL.1.1: 1
        • FIA_AFL.1.2: 1
        • FIA_PMG_EXT: 3
        • FIA_PMG_EXT.1: 6
        • FIA_PMG_EXT.1.1: 1
        • FIA_UAU: 4
        • FIA_UAU.7: 6
        • FIA_UAU.7.1: 1
        • FIA_UIA_EXT: 3
        • FIA_UIA_EXT.1: 8
        • FIA_UIA_EXT.1.1: 1
        • FIA_UIA_EXT.1.2: 1
        • FIA_UIA_EXT.1.3: 2
        • FIA_UIA_EXT.1.4: 1
      • FMT:
        • FMT_MOF: 9
        • FMT_MOF.1: 1
        • FMT_MTD: 8
        • FMT_MTD.1: 1
        • FMT_SMF: 2
        • FMT_SMF.1: 12
        • FMT_SMF.1.1: 1
        • FMT_SMR: 2
        • FMT_SMR.2: 6
        • FMT_SMR.2.1: 1
        • FMT_SMR.2.2: 1
        • FMT_SMR.2.3: 1
      • FPT:
        • FPT_FLS: 2
        • FPT_FLS.1: 6
        • FPT_FLS.1.1: 1
        • FPT_SKP_EXT: 3
        • FPT_SKP_EXT.1: 6
        • FPT_SKP_EXT.1.1: 1
        • FPT_STM: 2
        • FPT_STM.1: 9
        • FPT_STM.1.1: 1
        • FPT_STM.2: 9
        • FPT_STM.2.1: 1
        • FPT_STM_EXT.1: 3
        • FPT_TST_EXT: 2
        • FPT_TST_EXT.1: 6
        • FPT_TST_EXT.1.1: 1
        • FPT_TST_EXT.1.2: 1
        • FPT_TUD_EXT: 3
        • FPT_TUD_EXT.1: 6
        • FPT_TUD_EXT.1.1: 1
        • FPT_TUD_EXT.1.2: 1
        • FPT_TUD_EXT.1.3: 1
      • FTA:
        • FTA_SSL: 2
        • FTA_SSL.3: 6
        • FTA_SSL.3.1: 1
        • FTA_SSL.4: 6
        • FTA_SSL.4.1: 1
        • FTA_SSL_EXT: 3
        • FTA_SSL_EXT.1: 6
        • FTA_SSL_EXT.1.1: 1
        • FTA_TAB: 2
        • FTA_TAB.1: 9
        • FTA_TAB.1.1: 1
      • FTP:
        • FTP_ITC: 2
        • FTP_ITC.1: 9
        • FTP_ITC.1.1: 1
        • FTP_ITC.1.2: 1
        • FTP_ITC.1.3: 1
        • FTP_TRP: 12
        • FTP_TRP.1: 3
      pdf_data/st_keywords/cc_claims
      • A:
        • A.ACCESS: 5
        • A.ADMIN: 10
        • A.USER: 4
      • O:
        • O.AUDIT: 9
        • O.CONF: 18
        • O.DOC: 18
        • O.FUNC: 9
        • O.INTERFACE: 9
        • O.PROT: 9
        • O.RCGATE: 13
        • O.SOFTWARE: 9
        • O.STORAGE: 14
        • O.USER: 21
      • OE:
        • OE.ADMIN: 8
        • OE.AUDIT: 3
        • OE.AUDIT_ACCESS: 3
        • OE.AUDIT_ACCESS_AUTHORIZED: 1
        • OE.AUDIT_STORAGE: 4
        • OE.INTERFACE: 4
        • OE.PHYSICAL: 4
        • OE.USER: 21
      • T:
        • T.CONF: 10
        • T.DOC: 10
        • T.FUNC: 5
        • T.PROT: 5
      • A:
        • A.ADMIN_CREDENTIALS_SECURE: 5
        • A.COMPONENTS_RUNNING: 1
        • A.LIMITED_FUNCTIONALITY: 7
        • A.NO_THRU_TRAFFIC_PROTECTION: 5
        • A.PHY: 2
        • A.PHYSICAL_PROTECTION: 4
        • A.REGULAR_UPDATES: 5
        • A.RESIDUAL_INFORMATION: 5
        • A.TRUSTED_ADMINISTRATOR: 5
        • A.VS_CORRECT_CONFIGURATION: 1
        • A.VS_ISOLATION: 1
        • A.VS_REGULAR_UPDATES: 1
        • A.VS_TRUSTED_ADMINISTRATOR: 1
      • O:
        • O.ACTIVITY_AUDIT: 7
        • O.ADMIN_AUTH: 7
        • O.BANNER: 7
        • O.PASSWORD_PROTECTION: 7
        • O.SECURE_UPDATES: 7
        • O.SELF_TEST: 6
        • O.STRONG_AUTHENTICATION_ENDPOINT: 7
        • O.STRONG_CRYPTO: 7
        • O.TRUSTED_COMM: 7
      • OE:
        • OE.ADMIN_CREDENTIALS_SECURE: 4
        • OE.NO_GENERAL_PURPOSE: 4
        • OE.NO_THRU_TRAFFIC_PROTECTION: 4
        • OE.PHYSICAL: 4
        • OE.RESIDUAL_INFORMATION: 4
        • OE.TRUSTED_ADMIN: 4
        • OE.UPDATES: 4
      • T:
        • T.SECURITY_FUNCTIONALITY_COMPROMISE: 5
        • T.SECURITY_FUNCTIONALITY_FAILURE: 5
        • T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 5
        • T.UNDETECTED_ACTIVITY: 7
        • T.UNTRUSTED_COMMUNICATION_CHANNELS: 7
        • T.UPDATE_COMPROMISE: 5
        • T.WEAK_AUTHENTICATION_ENDPOINTS: 5
        • T.WEAK_CRYPTOGRAPHY: 5
      pdf_data/st_keywords/symmetric_crypto
      • AES_competition:
        • AES:
          • AES: 8
      • DES:
        • 3DES:
          • 3DES: 6
      • AES_competition:
        • AES:
          • AES: 7
          • AES-256: 1
      • constructions:
        • MAC:
          • HMAC: 3
          • HMAC-SHA-256: 2
          • HMAC-SHA-384: 2
          • HMAC-SHA-512: 2
      pdf_data/st_keywords/asymmetric_crypto
      • ECC:
        • ECC:
          • ECC: 3
        • ECDH:
          • ECDH: 2
        • ECDSA:
          • ECDSA: 7
      • FF:
        • DH:
          • DH: 12
          • Diffie-Hellman: 2
      pdf_data/st_keywords/hash_function
      • SHA:
        • SHA2:
          • SHA-256: 2
          • SHA-384: 1
          • SHA-512: 2
          • SHA256: 2
          • SHA384: 3
          • SHA512: 2
      pdf_data/st_keywords/crypto_scheme
      • MAC:
        • MAC: 6
      pdf_data/st_keywords/crypto_protocol
      • TLS:
        • SSL:
          • SSL3.0: 1
        • TLS:
          • TLS1.0: 2
      • IKE:
        • IKE: 3
        • IKEv2: 12
      • IPsec:
        • IPsec: 35
      • SSH:
        • SSH: 42
        • SSHv2: 5
      • VPN:
        • VPN: 1
      pdf_data/st_keywords/randomness
      • TRNG:
        • TRNG: 1
      • RNG:
        • RBG: 7
      pdf_data/st_keywords/cipher_mode
      • GCM:
        • GCM: 3
      pdf_data/st_keywords/ecc_curve
      • NIST:
        • P-256: 2
        • P-384: 4
        • P-521: 2
      pdf_data/st_keywords/side_channel_analysis
      • FI:
        • malfunction: 1
      • FI:
        • malfunction: 2
      pdf_data/st_keywords/standard_id
      • BSI:
        • BSI-AIS31: 2
      • CC:
        • CCMB-2009-07-001: 1
        • CCMB-2009-07-002: 1
        • CCMB-2009-07-003: 1
      • FIPS:
        • FIPS197: 3
      • FIPS:
        • FIPS PUB 186-4: 3
      • ISO:
        • ISO/IEC 18031:2011: 2
        • ISO/IEC 9796-2: 1
      • PKCS:
        • PKCS #1: 1
        • PKCS#12: 1
        • PKCS12: 1
      • RFC:
        • RFC 1305: 2
        • RFC 2986: 1
        • RFC 3526: 2
        • RFC 4106: 4
        • RFC 4252: 2
        • RFC 4253: 1
        • RFC 4301: 2
        • RFC 4303: 1
        • RFC 4868: 2
        • RFC 4945: 1
        • RFC 5114: 2
        • RFC 5280: 4
        • RFC 5282: 2
        • RFC 5647: 6
        • RFC 5656: 7
        • RFC 5759: 1
        • RFC 5905: 2
        • RFC 7296: 2
        • RFC 8017: 1
      • X509:
        • X.509: 11
      pdf_data/st_metadata
      • /CreationDate: D:20111021112009+09'00'
      • /ModDate: D:20111021112009+09'00'
      • /Producer: Acrobat Distiller 6.0.1 (Windows)
      • /Title: untitled
      • pdf_file_size_bytes: 703584
      • pdf_hyperlinks: {}
      • pdf_is_encrypted: False
      • pdf_number_of_pages: 90
      state/cert/convert_ok False True
      state/cert/download_ok False True
      state/cert/extract_ok False True
      state/cert/source_hash Different Different
      state/cert/txt_hash Different Different
      state/report/source_hash Different Different
      state/report/txt_hash Different Different
      state/report/json_hash Different Different
      state/st/source_hash Different Different
      state/st/txt_hash Different Different
      state/st/json_hash Different Different
      dgst 7038bcf67cc912c2 9c1d6bd5024c9a23